--- !ruby/object:RI::ClassDescription 
attributes: []

class_methods: 
- !ruby/object:RI::MethodSummary 
  name: new
comment: 
- !ruby/struct:SM::Flow::P 
  body: Define the outlines in the doc, empty for now
constants: []

full_name: PDF::Writer::Object::Outline
includes: []

instance_methods: 
- !ruby/object:RI::MethodSummary 
  name: to_s
name: Outline
superclass: PDF::Writer::Object
